﻿/******************************************/
/********** PAGE BACKGROUND IMAGES *******/
/****************************************/

.wiresBg
{
    min-width: 980px;
    width: 100%;
    height: 100%;
    min-height: 800px;
    margin: 0 auto 0 auto;
    position: absolute;
    background-repeat: no-repeat;
}


/******************************************/
/********** HOME PAGE    ******/
/****************************************/
.wiresBgDefault
{
    background-image: url(/images/backgrounds/wires.png);
    background-position: center -171px;
}
#mycursor
{
    cursor: none;
    width: 50px;
    height: 50px;
    background: url(/images/home-page/crosshair.png) no-repeat left top;
    position: absolute;
    display: none; /**/
    top: 0px;
    left: 0px;
    z-index: 1000000;
    border: 0px solid blue;
}

#divBirdieHome
{
    z-index: 999999;
    cursor: crosshair;
    position: absolute;
    top: -23px;
    left: 260px;
    width: 154px;
    height: 80px;
    background-image: url(/images/home-page/birdie.png);
    background-position: right bottom;
    cursor: url(/images/blank.cur), none;
    border: 0px solid blue;
}

#imgPreviewWithStyles
{
    z-index: 9999999;
    cursor: none;
    cursor: url(/images/close.png), default;
}

#rolloverThumbs img, #rolloverThumbs a
{
    position: absolute;
    cursor: pointer;
    display: block;
    overflow: hidden;
}

#lnk-point-of-sale
{
    width: 185px;
    height: 290px;
    top: 238px;
    right: 23px;
}

#lnk-direct-advertising
{
    width: 175px;
    height: 263px;
    top: 15px;
    left: 184px;
}
#lnk-packaging-design
{
    width: 163px;
    height: 282px;
    top: 15px;
    left: 338px;
}
#lnk-web-apps
{
    width: 250px;
    height: 228px;
    top: 30px;
    left: 502px;
}
#lnk-logos
{
    width: 210px;
    height: 184px;
    top: 40px;
    left: 746px;
}
#lnk-shoes
{
    width: 195px;
    height: 240px;
    top: 321px;
    left: 0px;
}
#lnk-stationary-design
{
    width: 239px;
    height: 248px;
    top: 280px;
    left: 104px;
}
#lnk-advertising-pr-design
{
    width: 265px;
    height: 245px;
    top: 256px;
    left: 314px;
}
#lnk-website-design
{
    width: 250px;
    height: 244px;
    top: 250px;
    left: 549px;
}
#img-title-bg
{
    position: absolute;
    top: 3px;
    left: -6px;
    z-index: 99;
}

#divTitleText
{
    position: absolute;
    top: 67px;
    left: 12px;
    width: 175px;
    height: 100px;
    background-image: url(/images/titles/home-page-titles-rollover.png);
    background-repeat: no-repeat;
    z-index: 999;
}




/******************************************/
/********** POS PAGE ROLLOVERS     ******/
/****************************************/
.wiresBgPos
{
    background-image: url(/images/backgrounds/wires-pos-page.png);
    background-position: center -166px;
}


#img-pos-title
{
    top: 0px;
    left: 10px;
    position: relative;
}

#lnk-point-of-sale-graphic-design-1
{
    top: 16px;
    left: 225px;
    width: 231px;
    height: 237px;
}
#lnk-point-of-sale-graphic-design-2
{
    top: 42px;
    left: 442px;
    width: 272px;
    height: 246px;
}
#lnk-point-of-sale-graphic-design-3
{
    top: 53px;
    left: 721px;
    width: 165px;
    height: 262px;
}
#lnk-point-of-sale-graphic-design-4
{
    top: 292px;
    left: 13px;
    width: 187px;
    height: 289px;
}
#lnk-point-of-sale-graphic-design-5
{
    top: 292px;
    left: 187px;
    width: 230px;
    height: 323px;
}
#lnk-point-of-sale-graphic-design-6
{
    top: 282px;
    left: 402px;
    width: 157px;
    height: 256px;
}
#lnk-point-of-sale-graphic-design-7
{
    top: 272px;
    left: 548px;
    width: 221px;
    height: 310px;
}
#lnk-point-of-sale-graphic-design-8
{
    top: 275px;
    left: 752px;
    width: 139px;
    height: 317px;
}
.birdie-point-of-sale
{
    top: 7px;
    left: 252px;
    z-index: 999;
    position: absolute;
}


/******************************************/
/********** DIRECT MARKETING PAGE  ******/
/****************************************/
.wires-direct-marketing
{
    background-image: url(/images/backgrounds/wires-direct-marketing.png);
    background-position: center -86px;
}

#lnk-direct-marketing-title
{
    top: 0px;
    left: 46px;
    position: relative;
}
#lnk-direct-marketing-graphic-design-1
{
    top: 16px;
    left: 292px;
    width: 155px;
    height: 290px;
}
#lnk-direct-marketing-graphic-design-2
{
    top: 30px;
    left: 420px;
    width: 309px;
    height: 225px;
}
#lnk-direct-marketing-graphic-design-3
{
    top: 44px;
    left: 692px;
    width: 297px;
    height: 186px;
}
#lnk-direct-marketing-graphic-design-4
{
    top: 280px;
    left: 134px;
    width: 286px;
    height: 244px;
}
#lnk-direct-marketing-graphic-design-5
{
    top: 278px;
    left: 415px;
    width: 297px;
    height: 214px;
}
#lnk-direct-marketing-graphic-design-6
{
    top: 277px;
    left: 703px;
    width: 244px;
    height: 261px;
}
.birdie-direct-marketing
{
    position: absolute;
    top: 247px;
    left: 80px;
}





/******************************************/
/********** PACKAGING PAGE      ******/
/****************************************/

.wires-packaging
{
    background-image: url(/images/backgrounds/wires-packaging.png);
    background-position: center -169px;
    position: absolute;
}

#img-packaging-title
{
    top: -11px;
    left: 0px;
    z-index: 999;
    position: relative;
}
#lnk-packaging-graphic-design-1
{
    top: 0px;
    left: 266px;
    width: 214px;
    height: 255px;
}
#lnk-packaging-graphic-design-2
{
    top: -11px;
    left: 464px;
    width: 252px;
    height: 225px;
}
#lnk-packaging-graphic-design-3
{
    top: -17px;
    left: 710px;
    width: 249px;
    height: 267px;
}
#lnk-packaging-graphic-design-4
{
    top: 201px;
    left: 0px;
    width: 206px;
    height: 339px;
}
#lnk-packaging-graphic-design-5
{
    top: 213px;
    left: 213px;
    width: 248px;
    height: 298px;
}
#lnk-packaging-graphic-design-6
{
    top: 233px;
    left: 454px;
    width: 275px;
    height: 232px;
}
#lnk-packaging-graphic-design-7
{
    top: 265px;
    left: 710px;
    width: 257px;
    height: 260px;
}





/******************************************/
/********** Web App Page      ******/
/****************************************/

.wires-web-development
{
    background-image: url(/images/backgrounds/wires-web-development.png);
    background-position: center -169px;
    position: absolute;
}

#img-web-development-title
{
    top: 40px;
    left: 140px;
    z-index: 999;
    position: relative;
}
#lnk-web-development-1
{
    top: 16px;
    left: 365px;
    width: 263px;
    height: 299px;
}
#lnk-web-development-2
{
    top: 11px;
    left: 618px;
    width: 263px;
    height: 281px;
}
#lnk-web-development-3
{
    top: 290px;
    left: 279px;
    width: 347px;
    height: 301px;
}
#lnk-web-development-4
{
    top: 296px;
    right: 88px;
    width: 283px;
    height: 286px;
}
.birdie-web-development
{
    top: 0px;
    left: 450px;
    z-index: 0;
}
#lnk-shoes-web-development
{
    top: 265px;
    left: 35px;
    width: 283px;
    height: 339px;
}




/******************************************/
/********** Corporate Identity Page ******/
/****************************************/

.wires-corporate-identity-graphic-design
{
    background-image: url(/images/backgrounds/wires-corporate-identity-graphic-design.png);
    background-position: center -99px;
    position: absolute;
}

#img-corporate-identity-graphic-design-title
{
    top: 13px;
    left: 90px;
    z-index: 999;
    position: relative;
}
#lnk-corporate-identity-graphic-design-1
{
    top: 1px;
    left: 321px;
    width: 343px;
    height: 253px;
}
#lnk-corporate-identity-graphic-design-2
{
    top: -15px;
    left: 624px;
    width: 289px;
    height: 211px;
}
#lnk-corporate-identity-graphic-design-3
{
    top: 211px;
    left: 74px;
    width: 251px;
    height: 244px;
}
#lnk-corporate-identity-graphic-design-4
{
    top: 220px;
    left: 343px;
    width: 309px;
    height: 246px;
}
#lnk-corporate-identity-graphic-design-5
{
    top: 236px;
    left: 663px;
    width: 252px;
    height: 190px;
}
#lnk-corporate-identity-graphic-design-6
{
    top: 432px;
    left: 104px;
    width: 247px;
    height: 192px;
}
#lnk-corporate-identity-graphic-design-7
{
    top: 412px;
    right: 373px;
    width: 261px;
    height: 193px;
}
#lnk-corporate-identity-graphic-design-8
{
    top: 404px;
    right: 108px;
    width: 280px;
    height: 214px;
}
.birdie-corporate-identity-graphic-design
{
    top: 1px;
    left: 29px;
    z-index: 0;
    position: absolute;
}




/******************************************/
/********** PR & Advertising Page ******/
/****************************************/

.wires-pr-advertising-graphic-design
{
    background-image: url(/images/backgrounds/wires-pr-advertising-graphic-design.png);
    background-position: center -119px;
    position: absolute;
}

#img-pr-advertising-graphic-design-title
{
    top: 37px;
    left: 0px;
    z-index: 999;
    position: absolute;
}
#lnk-pr-advertising-graphic-design-1
{
    top: 40px;
    left: 207px;
    width: 287px;
    height: 226px;
}
#lnk-pr-advertising-graphic-design-2
{
    top: 40px;
    left: 463px;
    width: 277px;
    height: 247px;
}
#lnk-pr-advertising-graphic-design-3
{
    top: 25px;
    right: -15px;
    z-index: 2;
    width: 289px;
    height: 237px;
}
#lnk-pr-advertising-graphic-design-4
{
    top: 264px;
    left: -60px;
    width: 246px;
    height: 181px;
    z-index: 2;
}
#lnk-pr-advertising-graphic-design-5
{
    top: 280px;
    left: 124px;
    width: 272px;
    height: 267px;
}
#lnk-pr-advertising-graphic-design-6
{
    top: 296px;
    left: 370px;
    width: 162px;
    height: 242px;
}
#lnk-pr-advertising-graphic-design-7
{
    top: 315px;
    right: 194px;
    width: 265px;
    height: 222px;
}
#lnk-pr-advertising-graphic-design-8
{
    top: 326px;
    right: -20px;
    width: 260px;
    height: 214px;
}
.birdie-pr-advertising-graphic-design
{
    top: 16px;
    left: 113px;
    z-index: 0;
    position: absolute;
}
.birdie2-pr-advertising-graphic-design
{
    top: 306px;
    right: 39px;
    position: absolute;
}


/******************************************/
/**********Logos Page ******/
/****************************************/

.wires-logo-design
{
    background-image: url(/images/backgrounds/wires-logo-design.png);
    background-position: center -99px;
    position: absolute;
}

#img-logo-design-title
{
    top: 26px;
    left: 105px;
    z-index: 999;
    position: absolute;
}
#lnk-logo-design-1
{
    top: 25px;
    left: 283px;
    width: 199px;
    height: 154px;
}
#lnk-logo-design-2
{
    top: 17px;
    left: 474px;
    width: 122px;
    height: 167px;
}
#lnk-logo-design-3
{
    top: 13px;
    left: 561px;
    z-index: 2;
    width: 211px;
    height: 189px;
}
#lnk-logo-design-4
{
    top: 13px;
    right: 33px;
    width: 197px;
    height: 130px;
}
#lnk-logo-design-5
{
    top: 179px;
    left: 71px;
    width: 97px;
    height: 151px;
}
#lnk-logo-design-6
{
    top: 192px;
    left: 162px;
    width: 201px;
    height: 140px;
}
#lnk-logo-design-7
{
    top: 200px;
    right: 525px;
    z-index: 2;
    width: 124px;
    height: 134px;
}
#lnk-logo-design-8
{
    top: 197px;
    right: 371px;
    width: 170px;
    height: 169px;
}
#lnk-logo-design-9
{
    top: 200px;
    right: 252px;
    width: 152px;
    height: 186px;
}
#lnk-logo-design-10
{
    top: 220px;
    right: 133px;
    width: 148px;
    height: 170px;
}
#lnk-logo-design-11
{
    top: 238px;
    right: 25px;
    width: 107px;
    height: 150px;
}
#lnk-logo-design-12
{
    top: 415px;
    left: 103px;
    width: 135px;
    height: 148px;
}
#lnk-logo-design-13
{
    top: 397px;
    left: 213px;
    width: 176px;
    height: 160px;
}
#lnk-logo-design-14
{
    top: 391px;
    left: 358px;
    z-index: 2;
    width: 176px;
    height: 179px;
}
#lnk-logo-design-15
{
    top: 380px;
    left: 515px;
    width: 120px;
    height: 182px;
}
#lnk-logo-design-16
{
    top: 376px;
    left: 635px;
    width: 160px;
    height: 169px;
}
#lnk-logo-design-17
{
    top: 375px;
    right: -10px;
    width: 203px;
    height: 158px;
}
.birdie-logo-design-1
{
    top: 11px;
    left: 40px;
    z-index: 0;
    position: absolute;
}
.birdie-logo-design-2
{
    top: 215px;
    right: -10px;
    z-index: 0;
    position: absolute;
}


/******************************************/
/********** Web Design Page ******/
/****************************************/

.wires-web-design
{
    background-image: url(/images/backgrounds/wires-web-design.png);
    background-position: center -139px;
    position: absolute;
}

#img-web-design-title
{
    top: 100px;
    left: 5px;
    z-index: 999;
    position: absolute;
}
#lnk-web-design-1
{
    top: 81px;
    left: 215px;
    width: 238px;
    height: 218px;
}
#lnk-web-design-2
{
    top: 65px;
    left: 442px;
    width: 228px;
    height: 220px;
}
#lnk-web-design-3
{
    top: 34px;
    left: 662px;
    z-index: 2;
    width: 252px;
    height: 224px;
}
#lnk-web-design-4
{
    top: 313px;
    left: 32px;
    width: 231px;
    height: 211px;
}
#lnk-web-design-5
{
    top: 328px;
    left: 260px;
    width: 244px;
    height: 231px;
}
#lnk-web-design-6
{
    top: 323px;
    left: 507px;
    width: 237px;
    height: 203px;
}
#lnk-web-design-7
{
    top: 335px;
    left: 747px;
    width: 189px;
    height: 239px;
}
.birdie-web-design
{
    top: 67px;
    left: 133px;
    z-index: 0;
    position: absolute;
}
